## django-oauth-toolkit 0.10.0

=== debian/changelog ===
django-oauth-toolkit (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Add python(3)-pytest and python(3)-pytest-django to Build-Depends to
    allow tests to run.
  * Clean up files to allow two builds in a row.
  * git-dpm init.

 -- Michael Fladischer <fladi@debian.org>  Fri, 25 Dec 2015 14:38:48 +0100

django-oauth-toolkit (0.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #796051).
  * Add libjs-twitter-bootstrap to Depends.
  * Add a symlink to the local bootstrap CSS file as a static asset.
  * Add use_local_bootstrap.patch to replace CDN URL with a local bootstrap
    CSS file.

 -- Michael Fladischer <fladi@debian.org>  Thu, 27 Aug 2015 21:30:37 +0200

django-oauth-toolkit (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #789711).

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Jun 2015 20:47:30 +0200
