=== debian/control ===
Source: django-oauth-toolkit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django (>= 1.6),
               python-django-braces,
               python-djangorestframework,
               python-mock,
               python-oauthlib,
               python-pytest,
               python-pytest-django,
               python-setuptools,
               python-six,
               python3-all,
               python3-django,
               python3-django-braces,
               python3-djangorestframework,
               python3-mock,
               python3-oauthlib,
               python3-pytest,
               python3-pytest-django,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/evonove/django-oauth-toolkit
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-oauth-toolkit.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-oauth-toolkit.git

Package: python-django-oauth-toolkit
Architecture: all
Depends: libjs-twitter-bootstrap,
         python-django (>= 1.6),
         python-oauthlib,
         python-django-braces,
         python-six,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-djangorestframework
Description: OAuth2 capabilities for Django projects
 Django OAuth Toolkit can help you providing out of the box all the endpoints,
 data and logic needed to add OAuth2 capabilities to your Django projects.
 Django OAuth Toolkit makes extensive use of OAuthLib, so that everything is
 rfc-compliant.

Package: python3-django-oauth-toolkit
Architecture: all
Depends: libjs-twitter-bootstrap,
         python3-django,
         python3-oauthlib,
         python3-django-braces,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-djangorestframework
Description: OAuth2 capabilities for Django projects (Python3 version)
 Django OAuth Toolkit can help you providing out of the box all the endpoints,
 data and logic needed to add OAuth2 capabilities to your Django projects.
 Django OAuth Toolkit makes extensive use of OAuthLib, so that everything is
 rfc-compliant.
 .
 This package contains the Python 3 version of the library.
