=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-oauth-toolkit

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	set -e; \
	for inst in debian/python*-django-oauth-toolkit/usr/lib/python*/*-packages/oauth2_provider; do \
		mkdir -p $$inst/static/oauth2_provider; \
		ln -s ../../../../../../share/twitter-bootstrap/files/css/bootstrap.min.css $$inst/static/oauth2_provider/bootstrap.min.css; \
	done

override_dh_installchangelogs:
	dh_installchangelogs -- docs/changelog.rst

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test
