=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-oauth-toolkit-$1.tar.gz/ \
https://github.com/evonove/django-oauth-toolkit/releases \
/evonove/django-oauth-toolkit/archive/([\d\.]+)\.tar\.gz
