## django-oauth-toolkit 0.11.0

=== debian/changelog ===
django-oauth-toolkit (0.11.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Wed, 07 Dec 2016 17:28:13 +0100
