=== debian/control ===
--- 
+++ 
@@ -25,12 +25,12 @@
                python3-pytest-django,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/evonove/django-oauth-toolkit
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-oauth-toolkit.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-oauth-toolkit.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-oauth-toolkit.git
 
 Package: python-django-oauth-toolkit
 Architecture: all
