## django-oauth-toolkit 1.0.0

=== debian/changelog ===
django-oauth-toolkit (1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #865603).
  * Refresh patches after git-dpm to gbp pq conversion
  * Add python(3)-requests to Build-Depends as they are used during
    tests.
  * Add patches to fix tests for latest Django.
  * Adapt test settings to new upstream path.
  * Bump Standards-Version to 4.1.1.

 -- Michael Fladischer <fladi@debian.org>  Thu, 02 Nov 2017 16:58:18 +0100

django-oauth-toolkit (0.12.0-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 09 Mar 2017 17:45:30 +0100
