=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python-oauthlib,
                python-pytest,
                python-pytest-django,
+               python-requests,
                python-setuptools,
                python-six,
                python3-all,
@@ -23,9 +24,10 @@
                python3-oauthlib,
                python3-pytest,
                python3-pytest-django,
+               python3-requests,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/evonove/django-oauth-toolkit
