=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 	dh_installchangelogs -- docs/changelog.rst
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
