## django-oauth-toolkit 1.1.2

=== debian/changelog ===
django-oauth-toolkit (1.1.2-2) unstable; urgency=medium

  * Switch to libjs-bootstrap (Closes: #908423).
  * Clean up .pytest_cache/v/cache/nodeids to allow two builds in a row.
  * Bump Standards-Version to 4.2.1.
  * Create symlinks during dh_python2/dh_python3.

 -- Michael Fladischer <fladi@debian.org>  Sat, 22 Sep 2018 19:07:40 +0200

django-oauth-toolkit (1.1.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * Update project homepage URL.
  * Drop absolete patches.
  * New upstream release.
  * Re-add DJANGO_SETTINGS_MODULE patch for tox.ini.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.4.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.
  * CONTRIBUTING.rst was renamed to CONTRIBUTING.md.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Jun 2018 18:55:36 +0200
