=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-oauth-toolkit

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	set -e; \
	for python in $(shell pyversions -r); do \
		mkdir -p debian/python-django-oauth-toolkit/usr/lib/$$python/dist-packages/oauth2_provider/static/oauth2_provider; \
		ln -s ../../../../../../share/javascript/bootstrap/css/bootstrap.min.css debian/python-django-oauth-toolkit/usr/lib/$$python/dist-packages/oauth2_provider/static/oauth2_provider/; \
	done
	dh_python2

override_dh_python3:
	dh_python3
	mkdir -p debian/python3-django-oauth-toolkit/usr/lib/python3/dist-packages/oauth2_provider/static/oauth2_provider
	ln -s ../../../../../../share/javascript/bootstrap/css/bootstrap.min.css debian/python3-django-oauth-toolkit/usr/lib/python3/dist-packages/oauth2_provider/static/oauth2_provider/

override_dh_installchangelogs:
	dh_installchangelogs -- docs/changelog.rst

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
