## django-oauth-toolkit 1.2.0

=== debian/changelog ===
django-oauth-toolkit (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration (Closes: #934476).

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 20 Aug 2019 12:27:26 +0500

django-oauth-toolkit (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 12.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jul 2019 22:39:52 +0200

django-oauth-toolkit (1.1.2-4) unstable; urgency=medium

  * Removed Ondrej from uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 17:18:31 +0200

django-oauth-toolkit (1.1.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Added myself and onovy as uploaders.
  * Removed Python 2 support.
  * Standards-Version: 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 05:30:05 +0200
