=== debian/control ===
Source: django-oauth-toolkit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-django-braces,
 python3-djangorestframework,
 python3-mock,
 python3-oauthlib,
 python3-pytest,
 python3-pytest-django,
 python3-requests,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.0
Homepage: https://github.com/jazzband/django-oauth-toolkit
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-oauth-toolkit
Vcs-Git: https://salsa.debian.org/python-team/modules/django-oauth-toolkit.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-oauth-toolkit
Architecture: all
Depends:
 libjs-bootstrap,
 python3-django,
 python3-django-braces,
 python3-oauthlib,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-djangorestframework,
Description: OAuth2 capabilities for Django projects (Python3 version)
 Django OAuth Toolkit can help you providing out of the box all the endpoints,
 data and logic needed to add OAuth2 capabilities to your Django projects.
 Django OAuth Toolkit makes extensive use of OAuthLib, so that everything is
 rfc-compliant.
 .
 This package contains the Python 3 version of the library.
