## django-oauth-toolkit 1.3.2

=== docs/requirements.txt ===
Django>=3.0,<3.1
oauthlib>=3.0.1
m2r>=0.2.1
.
