=== debian/changelog ===
django-oauth-toolkit (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 Apr 2020 20:26:29 +0200

django-oauth-toolkit (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Nilesh Patra ]
  * New upstream version 1.3.0 (Closes: #952172)
  * Update patch as per newer standards
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Michael Fladischer ]
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.
  * Tell autodep8 to use the correct import name.

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Mar 2020 10:25:02 +0100
