=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
  python3-requests,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jazzband/django-oauth-toolkit
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-oauth-toolkit
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-oauth-toolkit.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-oauth-toolkit
 Architecture: all
