## django-oauth-toolkit 1.3.3

=== docs/requirements.txt ===
Django>=3.0,<3.1
oauthlib>=3.1.0
m2r>=0.2.1
.
