=== debian/changelog ===
django-oauth-toolkit (1.3.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Add patch to disable test which requires remote host.

 -- Michael Fladischer <fladi@debian.org>  Wed, 21 Oct 2020 21:19:24 +0200
