=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: django-oauth-toolkit
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
@@ -21,8 +21,8 @@
  python3-six,
 Standards-Version: 4.5.0
 Homepage: https://github.com/jazzband/django-oauth-toolkit
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-oauth-toolkit
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-oauth-toolkit.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-oauth-toolkit
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-oauth-toolkit.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
