=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-oauth-toolkit

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	mkdir -p debian/python3-django-oauth-toolkit/usr/lib/python3/dist-packages/oauth2_provider/static/oauth2_provider
	ln -s ../../../../../../share/javascript/bootstrap/css/bootstrap.min.css debian/python3-django-oauth-toolkit/usr/lib/python3/dist-packages/oauth2_provider/static/oauth2_provider/

override_dh_installchangelogs:
	dh_installchangelogs -- docs/changelog.rst

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
