=== debian/changelog ===
django-oauth-toolkit (1.7.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-django.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:22:38 +0100

django-oauth-toolkit (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * Add patch to not install tests subpackages.
  * Use pytest-django to specify settings module used in tests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jan 2022 08:45:40 +0000

django-oauth-toolkit (1.6.3-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Fri, 14 Jan 2022 21:19:55 +0000

django-oauth-toolkit (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.1.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Dec 2021 10:02:22 +0000

django-oauth-toolkit (1.5.0-2) unstable; urgency=low

  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Enable upstream testsuite for autopkgtests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 04 Oct 2021 20:59:11 +0000

django-oauth-toolkit (1.5.0-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream version.
    + Refresh patches.
    + Drop 0002-Add-DJANGO_SETTINGS_MODULE-to-get-picked-up-by-pytes.patch
      (applied upstream).
    + Depend on python3-jwcrypto.
    + Configure DJANGO_SETTINGS_MODULE for tests.
    + Depend on pytest-cov, -mock, and-xdist  for tests.
  * Update 0001-Replace-CDN-URL-with-a-local-bootstrap-CSS-file.patch for
    Django 3 (renamed tag library).
  * Rewrite 0003-Disable-test-which-requires-remote-host.patch using
    unittest.skip.
  * Bump Standards-Version (no changes needed).
  * Add myself as Uploader to track in DMD.

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 11:29:40 +0200
