=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Thomas Goirand <zigo@debian.org>,
+ Dominik George <natureshadow@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,18 +13,21 @@
  python3-django,
  python3-django-braces,
  python3-djangorestframework,
+ python3-jwcrypto (>= 1.0.0-2),
  python3-mock,
  python3-oauthlib,
  python3-pytest,
+ python3-pytest-cov,
  python3-pytest-django,
+ python3-pytest-mock,
+ python3-pytest-xdist,
  python3-requests,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/jazzband/django-oauth-toolkit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-oauth-toolkit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-oauth-toolkit.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-oauth-toolkit
