=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=django-oauth-toolkit
+export PYBUILD_TEST_ARGS=--ds tests.settings
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/.coverage
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -12,6 +14,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- docs/changelog.rst
-
-override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
