=== debian/changelog ===
django-oauth-toolkit (2.3.0-3) unstable; urgency=medium

  * Team upload
  * Remove extraneous dependencies on python3-mock & python3-six.
  * Apply Multiarch hint, make -doc package 'Multi-Arch: foreign'

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Jan 2024 20:12:30 +0100

django-oauth-toolkit (2.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1059487)

 -- Paul Gevers <elbrus@debian.org>  Tue, 26 Dec 2023 19:24:12 +0100

django-oauth-toolkit (2.3.0-2) unstable; urgency=low

  * Build and ship documentation in python-django-oauth-toolkit-doc package.
  * Simplify d/rules by using execute_ target instead of override.
  * Add patch to remove remote image shields to prevent privacy issues.

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Nov 2023 16:22:20 +0000

django-oauth-toolkit (2.3.0-1) unstable; urgency=medium

  [ Lena Voytek ]
  * New upstream version 2.3.0 (Closes: #1052794).
  * Remove do not install test subpackage patch - fixed upstream
  * Update watch file to handle github file links

  [ Michael Fladischer ]
  * Build using pybuild-plugin-pyproject.
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Nov 2023 10:34:03 +0000
