=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-django-braces,
  python3-djangorestframework,
  python3-jwcrypto (>= 1.0.0-2),
- python3-mock,
+ python3-m2r,
  python3-oauthlib,
  python3-pytest,
  python3-pytest-cov,
@@ -23,12 +24,28 @@
  python3-pytest-xdist,
  python3-requests,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.6.0.1
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
+Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-oauth-toolkit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-oauth-toolkit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-oauth-toolkit.git
 Rules-Requires-Root: no
+
+Package: python-django-oauth-toolkit-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Description: OAuth2 capabilities for Django projects (Documentation)
+ Django OAuth Toolkit can help you providing out of the box all the endpoints,
+ data and logic needed to add OAuth2 capabilities to your Django projects.
+ Django OAuth Toolkit makes extensive use of OAuthLib, so that everything is
+ rfc-compliant.
+ .
+ This package contains the documentation.
 
 Package: python3-django-oauth-toolkit
 Architecture: all
@@ -37,11 +54,12 @@
  python3-django,
  python3-django-braces,
  python3-oauthlib,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
  python3-djangorestframework,
+Suggests:
+ python-django-oauth-toolkit-doc,
 Description: OAuth2 capabilities for Django projects (Python3 version)
  Django OAuth Toolkit can help you providing out of the box all the endpoints,
  data and logic needed to add OAuth2 capabilities to your Django projects.
