=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-oauth-toolkit
export PYBUILD_TEST_ARGS=--ds tests.settings
export PYBUILD_AFTER_TEST=rm -f {build_dir}/.coverage

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_python3:
	mkdir -p debian/python3-django-oauth-toolkit/usr/lib/python3/dist-packages/oauth2_provider/static/oauth2_provider
	ln -s ../../../../../../share/javascript/bootstrap/css/bootstrap.min.css debian/python3-django-oauth-toolkit/usr/lib/python3/dist-packages/oauth2_provider/static/oauth2_provider/

override_dh_installchangelogs:
	dh_installchangelogs -- docs/changelog.rst


execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -N $(CURDIR)/docs/ $(CURDIR)/debian/python-django-oauth-toolkit-doc/usr/share/doc/python-django-oauth-toolkit-doc/html
endif
