=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-oauth-toolkit-$1.tar.gz/ \
https://github.com/jazzband/django-oauth-toolkit/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
