## django-oauth-toolkit 2.4.0

=== docs/requirements.txt ===
Django
oauthlib>=3.1.0
m2r>=0.2.1
mistune<2
sphinx==7.2.6
sphinx-rtd-theme==1.3.0
-e .
