=== debian/changelog ===
django-oauth-toolkit (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Replace obsolete python3-m2r with python3-sphinx-mdinclude

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 02:23:05 +0200

django-oauth-toolkit (2.4.0-1) unstable; urgency=low

  * New upstream version 2.4.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 May 2024 15:22:47 +0000
