=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-django-braces,
  python3-djangorestframework,
  python3-jwcrypto (>= 1.0.0-2),
- python3-m2r,
+ python3-sphinx-mdinclude,
  python3-oauthlib,
  python3-pytest,
  python3-pytest-cov,
