=== tests/app/idp/requirements.txt ===
Django>=3.2,<4.2
django-cors-headers==3.14.0
django-environ==0.11.2

-e ../../../
