=== debian/changelog ===
django-oauth-toolkit (3.0.1-1) unstable; urgency=low

  * New upstream version 3.0.1
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Sep 2024 11:06:21 +0000
