=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Dominik George <natureshadow@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
@@ -26,7 +26,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jazzband/django-oauth-toolkit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-oauth-toolkit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-oauth-toolkit.git
