=== debian/changelog ===
django-oauth-toolkit (3.2.0-2) unstable; urgency=low

  * Use uscan version 5 GitHub template.
  * Drop field Priority: optional.

 -- Michael Fladischer <fladi@debian.org>  Tue, 03 Mar 2026 14:00:39 +0000

django-oauth-toolkit (3.2.0-1) unstable; urgency=low

  * New upstream version 3.2.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Jan 2026 08:42:05 +0000
