=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: django-oauth-toolkit
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
@@ -26,11 +25,11 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/jazzband/django-oauth-toolkit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-oauth-toolkit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-oauth-toolkit.git
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-oauth-toolkit-doc
 Section: doc
