=== debian/watch ===
Version: 5
Template: GitHub
Owner: jazzband
Project: django-oauth-toolkit
